# Generated by Django 3.2 on 2022-06-10 08:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0111_alter_territorio_descricao_acesso_privacidade'),
    ]

    operations = [
        migrations.AlterField(
            model_name='territoriorevisaostatus',
            name='status',
            field=models.IntegerField(blank=True, choices=[(12, 'Em preenchimento pela(o) cadastrante(o)'), (1, 'A revisar'), (2, 'Em revisão'), (3, 'Em revisão - com dúvidas'), (5, 'Validado'), (6, 'Revisado com pendências - aguardando retorno'), (7, 'Rejeitado'), (9, 'Enviado ao PTT'), (10, 'Em processo de envio ao PTT'), (11, 'Em processo de envio ao PTT (anexos)')], default=12, null=True),
        ),
    ]
